mail/sympa - The NetBSD Packages Collection

Mailing list manager

Sympa is a mailing-list manager. As such, its goal is to automate all
mailing-list operation such as subscription with automatic authentication,
unsubscription, but also archiving message, sending digests on a regular
basis, expiration of addresses, and so on.

Sympa is developped by the CRU (French Universities Network Committee) ;
it is distributed under the terms of the GNU General Public License
Version 2.

Sympa is designed to be highly customizable, easy to manage and efficient.
Sympa is therefore a nice solution for managing small intranet mailing
lists as well as very large ISP mailing list services.

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

mail/mhonarc archivers/p5-Archive-Zip security/p5-AuthCAS www/p5-CGI www/p5-CGI-Fast security/p5-Crypt-CipherSaber databases/p5-DBD-Sybase databases/p5-DBI mail/p5-Email-Date-Format www/p5-FCGI sysutils/p5-File-Copy-Recursive www/p5-HTML-Format www/p5-HTML-StripScripts-Parser www/p5-HTML-Tree security/p5-IO-Socket-SSL devel/p5-IO-stringy misc/p5-Locale-libintl mail/p5-MIME-EncWords mail/p5-MIME-Lite-HTML mail/p5-MIME-tools mail/p5-MailTools devel/p5-Net-Netmask security/p5-Net-SSLeay textproc/p5-Regexp-Common net/p5-SOAP-Lite www/p5-Template-Toolkit devel/p5-Term-ProgressBar textproc/p5-Unicode-LineBreak textproc/p5-XML-LibXML www/p5-libwww databases/p5-perl-ldap time/p5-DateTime time/p5-DateTime-Format-Mail mail/p5-Email-Simple devel/p5-File-NFSLock devel/p5-Net-CIDR net/p5-Net-DNS devel/p5-Proc-ProcessTable lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfsympa-6.2.56nb1.tgz
NetBSD 8.0earmv7hfsympa-6.2.56nb1.tgz
NetBSD 8.0earmv7hfsympa-6.2.56nb1.tgz
NetBSD 8.0earmv7hfsympa-6.2.56nb2.tgz
NetBSD 8.0i386sympa-6.2.56nb1.tgz
NetBSD 8.0i386sympa-6.2.56nb1.tgz
NetBSD 8.0i386sympa-6.2.56nb1.tgz
NetBSD 8.0i386sympa-6.2.56nb2.tgz
NetBSD 8.0powerpcsympa-6.2.56nb1.tgz
NetBSD 8.0powerpcsympa-6.2.56nb1.tgz
NetBSD 8.0powerpcsympa-6.2.56nb1.tgz
NetBSD 8.0powerpcsympa-6.2.56nb2.tgz
NetBSD 8.0powerpcsympa-6.2.56nb2.tgz
NetBSD 8.0x86_64sympa-6.2.56nb1.tgz
NetBSD 8.0x86_64sympa-6.2.56nb1.tgz
NetBSD 8.0x86_64sympa-6.2.56nb1.tgz
NetBSD 8.0x86_64sympa-6.2.56nb2.tgz
NetBSD 9.0alphasympa-6.2.56nb2.tgz
NetBSD 9.0alphasympa-6.2.56nb1.tgz
NetBSD 9.0earmv6hfsympa-6.2.56nb2.tgz
NetBSD 9.0earmv6hfsympa-6.2.56nb1.tgz
NetBSD 9.0earmv6hfsympa-6.2.56nb1.tgz
NetBSD 9.0earmv6hfsympa-6.2.56nb1.tgz
NetBSD 9.0earmv6hfsympa-6.2.56nb1.tgz
NetBSD 9.0earmv7hfsympa-6.2.56nb2.tgz
NetBSD 9.0earmv7hfsympa-6.2.56nb1.tgz
NetBSD 9.0earmv7hfsympa-6.2.56nb1.tgz
NetBSD 9.0earmv7hfsympa-6.2.56nb1.tgz
NetBSD 9.0earmv7hfsympa-6.2.56nb1.tgz
NetBSD 9.0earmv7hfsympa-6.2.56nb1.tgz
NetBSD 9.0earmv7hfsympa-6.2.56nb2.tgz
NetBSD 9.0i386sympa-6.2.56nb1.tgz
NetBSD 9.0i386sympa-6.2.56nb1.tgz
NetBSD 9.0i386sympa-6.2.56nb1.tgz
NetBSD 9.0i386sympa-6.2.56nb2.tgz
NetBSD 9.0mips64ebsympa-6.2.56nb2.tgz
NetBSD 9.0mips64ebsympa-6.2.56nb1.tgz
NetBSD 9.0mips64ebsympa-6.2.56nb1.tgz
NetBSD 9.0mips64ebsympa-6.2.56nb1.tgz
NetBSD 9.0powerpcsympa-6.2.56nb2.tgz
NetBSD 9.0powerpcsympa-6.2.56nb1.tgz
NetBSD 9.0powerpcsympa-6.2.56nb1.tgz
NetBSD 9.0powerpcsympa-6.2.56nb1.tgz
NetBSD 9.0powerpcsympa-6.2.56nb2.tgz
NetBSD 9.0sparc64sympa-6.2.56nb2.tgz
NetBSD 9.0sparc64sympa-6.2.56nb1.tgz
NetBSD 9.0sparcsympa-6.2.56nb2.tgz
NetBSD 9.0sparcsympa-6.2.56nb1.tgz
NetBSD 9.0x86_64sympa-6.2.56nb1.tgz
NetBSD 9.0x86_64sympa-6.2.56nb2.tgz
NetBSD 9.0x86_64sympa-6.2.56nb1.tgz
NetBSD 9.0x86_64sympa-6.2.56nb2.tgz
NetBSD 9.0x86_64sympa-6.2.56nb1.tgz
NetBSD 9.0x86_64sympa-6.2.56nb1.tgz
NetBSD 9.0x86_64sympa-6.2.56nb1.tgz
NetBSD 9.0x86_64sympa-6.2.56nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

mysql
Enable MySQL support.
pgsql
Enable PostgreSQL support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.